
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{739297EA-E8FF-4D27-9F53-10E374FBB642}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{739297EA-E8FF-4D27-9F53-10E374FBB642}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{739297EA-E8FF-4D27-9F53-10E374FBB642}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{739297EA-E8FF-4D27-9F53-10E374FBB642}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{739297EA-E8FF-4D27-9F53-10E374FBB642}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {29E8667C-5B9B-4D3B-A1A8-1E156BF6070B}
	EndGlobalSection
EndGlobal
